やろーじだい

ブログです

Prolog

OSX 10.10 での最新版 YAP Prolog インストールから Aleph 動作確認まで

現在 brew の YAP は 6.2.2 が最新だが、Aleph がそのバージョンではうまく動作しなかったため、試しに 6.3.3 を導入したところ正しく動作したのでメモ。 YAP Prolog のインストール まず Readline が必要になるのでインストールする。 $ brew install readl…